
.page-id-48 .page-header{
  /*background: linear-gradient(to bottom,  #c03b55 0%,#6a0c1f 100%);*/
  background: url(../images/strip2.png)no-repeat left top / cover;
  min-height: 335px;
  }
  .page-id-48 h2,
  .page-id-48 .site-footer h3{color: #B7384F;}
  .page-id-48 h2 small{color: #e3a4b1;}
  .page-id-48 .franchise-icon{background: linear-gradient(to bottom,  #c03b55 0%,#6a0c1f 100%);}
  .page-id-48 .btn-blue{background-color: #B7384F;}
  .page-id-48 .btn-blue:hover{background-color: #e3a4b1;color: #fff;}
  .page-id-48 .form-field-footer .wpcf7-form-control-wrap .wpcf7-checkbox span.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {background: #B7384F;border-color: #B7384F;}
  .page-id-48 .site-footer .bg-blue{background-color: #B7384F;}
  .page-id-48 .site-footer .bg-blue:hover{background-color: #e3a4b1;}
  .page-id-48 .site-footer .circle{display: none;}
  .page-id-48 .display-img img{border: 1px solid lightgray;}
  .page-id-48 .bg-lightpink{background-color:#F1E8EB;}
  .page-id-48 .discover-franchise .circle {left: 43rem;bottom: 16rem;}
  .page-id-48 .default-form .form-control {background-color: #F1E8EB;}
  .page-id-48 .site-footer {background-color: #F1E8EB;}
  .page-id-48 .default-form .form-control::placeholder {color: #B7384F!important;opacity: 1;}
  .page-id-48 .default-form .form-control::-ms-input-placeholder { /* Edge 12-18 */color: #B7384F!important;}
  .page-id-48 .form-control:focus {box-shadow: 0 0 0 0.05rem #B7384F;}
    
  @media screen and (min-width:575px){
    .page-id-48 .page-header {
      min-height: 390px;
    }
  }
  @media screen and (min-width:768px) {
    .bRightLogo{text-align: right;}
    .bRightLogo img{display: inline-block;}
    .page-id-48 .page-header {
      min-height: 306px;
    }
  }
  @media screen and (min-width:1200px) {
    .page-id-48 .discover-franchise{
      max-width: 1000px;
    }
    .page-id-48 .page-header{
      padding: 5.438rem 0;
    }
  }
  @media screen and (min-width:1600px) {
    .bRightLogo{
      position: relative;
      left: 6%;
    }
  }